Results 1 to 8 of 8

Thread: a litle advise please - Update HBC or not?

  1. #1
    New Member
    Join Date
    Oct 2010
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts

    a litle advise please - Update HBC or not?

    Hi all, im new to modding wii's but have done mine using messies guide and all works a treat.

    However i notice it has HBC 0.5, it keeps asking me to update, but i've read some horror stories where peope have done this and its buggered things up.

    My question is, do i really need to update? the wii works fine with backups, both from USB and disc, and thats all i ever need.

    any advice appreciated.

    Thanks

    Chris

  2. #2
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    The "horror stories" are probably about updating the System Menu. You can update the HBC to 1.0.8, but install IOS58 first.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  3. 1 User Says Thank You JoostinOnline For This Useful Post


  4. #3
    New Member
    Join Date
    Oct 2010
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thanks, but will 1.08 give me any major benefits?

    My 1.05 HBC is working great with USB etc etc, and im a firm believer of "if it aint broke, dont fix it"

    Thanks in advance.

    Chris

  5. #4
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    If it ain't broken, don't fix it is usually recommended, but updating the Homebrew Channel can't hurt your Wii.
    I can't really say ''major'', but some newer applications require you to have 1.0.8 installed.
    Just install it. No need to worry about a brick or anything. Be sure to install IOS58 with this installer first, though.

  6. 1 User Says Thank You BandicootAddicted For This Useful Post


  7. #5
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by TheBandicootAddict View Post
    Be sure to install IOS58 with this installer first, though.
    He can't. I thought that app was great until I realized you have to already have HBC v1.0.8 in order for it to work.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  8. #6
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    Oh, yeah... Haha, that is what you call a fail... Totally forgot that. :/
    Well, then you can also install it with Dop-Mii or WAD Manager. ^^

  9. #7
    New Member
    Join Date
    Oct 2010
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Thanks guys, all up and running with IOS58 and HBC 1.08.

    Forwarders screwed up, but i found a guide on this site to sort that out for WiiFlow.

    Thanks again.

    Chris

  10. #8
    New Member
    Join Date
    Oct 2010
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by JoostinOnline View Post
    He can't. I thought that app was great until I realized you have to already have HBC v1.0.8 in order for it to work.
    Actually i did it this way and it worked fine....guess i was just lucky

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •